@charset "UTF-8";
html {
	min-height:100%;
	margin-bottom:1px;
}
body  {
	font: 0.8em Arial, Verdana, Helvetica, sans-serif;
	background: url(/SprayWeb/images/backgrounds/bckgnd_1050px.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-repeat: repeat-x;
	color:#333;
}
body#popup, body#popup.main {
	background: url(/SprayWeb/images/common/bottomlink_bckgnd.jpg);
	margin: 0;
	padding: 0;
	text-align: left;
	background-repeat: repeat-x;
	background-color:#FFF;
}
body.main#popup div#insideContent {
	margin: 0 auto;
}
ul, li { 
margin: 0; 
padding: 0; 
} 
img {
	border: none;
}
a sup {
    text-decoration: none;
    display: inline-block; // without this previous property will not work
}
.main #wrapper {
	background-image: url(/SprayWeb/images/common/wrapper_bckgnd_trans.png);
	padding: 0;
	width: 994px;
	margin: 0 auto;
	background-repeat: repeat-y;
}
.main #container { 
	width: 956px; 	
	background: #FFF;
	margin: 0 auto 8px auto;
	text-align: left;
	padding: 0;
	display:inline-block;
} 
.main #header {
	background-image: url(/SprayWeb/images/common/header_bckgnd.jpg);
	height: 100px;
	padding: 4px 0 0 0;
	background-color: #FFF;
	background-repeat: no-repeat;
} 
.main #header h1 {
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	display: block;
}
.main #header #homelink {
	position: relative;
	top: 10px; 
	width: 350px; 
	height: 40px; 
	background-color: transparent;
	display: block;
}
#topnavigation {
	text-align: right;
	margin: 0;
	padding: 0;
	height: 24px;
	}
#topnavigation ul {
	margin: 0;
	padding: 0;
}
#topnavigation ul li {
	display: inline;
	color:#999;
	font-size: 0.9em;
	font-weight: bold;
	list-style-type: disc;
	padding-top: 2px;
}
#topnavigation ul li img {
	vertical-align: bottom;
	border: none;
}
#topnavigation ul li a:link, #topnavigation ul li a:visited {
	color:#999;
	text-decoration: none;
}
#topnavigation ul li#buyispray a:link, #topnavigation ul li#buyispray a:visited {
	color:#666;
}
#topnavigation ul li#buyispray a:hover, #topnavigation ul li#buyispray a:active {
	color:#F60;
}
#topnavigation ul li a:hover, #topnavigation ul li a:active {
	color:#F60;
}
div.share {
	text-align:right;
	}
}	
.topnavAlign {
	padding-top: 2px;
}
.main #navbar {
	width: 950px;
	border-bottom: 1px solid #CCC;
}
.main #topheaders, .main #topheaders-visible {
	float: right;
	width: 239px;
	background: #FFF;
	padding:6px 0 0 0;
	margin:0;
	z-index:2;
}
.main #mainContent, .main #insideContent { 
	margin: 0;
	padding: 6px 0 7px 0;
	float:left;
	width: 716px;
	z-index: 1;
} 
.main #mainContent h1, .main #insideContent h1, .main #fullContent h1, body.main div#fullContent.fullMobile form#form1 table.formText tr td h1.insideformText {
	color:#036;
	margin: 0;
	padding: 12px 0 4px 15px;
	font-size: 1.5em;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight: 700;
}
.main #mainContent h2, .main #insideContent h2, div.fullMobile#fullContent div.catalogFull#litContent h2 {
	color:#369;
	margin: 0;
	padding: 10px 0 4px 15px;
	font-size: 1.2em;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight: 700;
}
.main #mainContent h2 a:link, .main #insideContent h2 a:visited, .main #litContent h2 a:link, .main #litContent h2 a:visited {
	color:#036;
}
.main #mainContent h3, .main #insideContent h3 {
	color:#333;
	margin: 0;
	padding: 25px 0 4px 15px;
	font-size: 1.3em;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight: 700;
}
.main #sliderContain h3 {
	color:#333;
	margin: 0;
	padding: 0 0 10px 15px;
	font-size: 1.3em;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight: 700;
}
.main #mainContent h4, .main #insideContent h4 {
	font-size: 12px;
	color:#333;
	margin: 0;
	padding: 2px 0 0 15px;
}
.main #mainContent h5, .main #insideContent h5 {
	color:#333;
	margin: 0;
	padding: 12px 0 4px 15px;
	font-size: 1.15em;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight: 700;
}
.main #mainContent h6, .main #insideContent h6 {
	color:#333;
	margin: 0;
	padding: 12px 0 2px 15px;
	font-size: 1em;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight: 700;
}
.main #mainContent h1 sup, .main #insideContent h1 sup {
	font-size: .8em;
	}
.main #mainContent p, .main #insideContent p, div#container div#fullContent p {
	margin: 0;
	padding: 2px 85px 6px 15px;
	line-height: 1.5em;
}
body.main#popup div#insideContent p {
	margin: 0;
	padding: 2px 25px 6px 15px;
	line-height: 1.5em;
}
.main #mainContent ul, .main #insideContent ul, .main #mainContent ol {
	margin:0;
	padding: 0 85px 0 50px;
}
.main #mainContent ul li, .main #insideContent ul li, .main #mainContent ol li, .main #insideContent ol li {
	line-height: 1.5em;
}
div#mainContent ul ul li.secondLevel, div#insideContent ul ul li.secondLevel{
	margin:0;
	padding:0;
}
div#mainContent ul li ul , div#insideContent ul li ul {
	margin: 0;
	padding: 0;
}
div#mainContent ul li ul li, div#insideContent ul li ul li {
	margin-left: -30px;
	padding-left: 0;
}
.main #mainContent a:link, .main #mainContent a:visited, .main #insideContent a:link, .main #insideContent a:visited, .main #fullContent a:link, .main #fullContent a:visited {
	color: #039;
}
.main #mainContent a:hover, .main #mainContent a:active, .main #insideContent a:hover, .main #insideContent a:active, .main #fullContent a:hover, .main #fullContent a:active {
	color: #F60;
}
.main #fullContent {
	width: 955px;
}
.litArea div#insideContent p {
	font-size: 1em;
	line-height: 1.6em;
	padding-left: 24px;
}
.litArea div#insideContent p.littypeclass {
	padding-top: 8px;
	font-weight:bold;
}
div.popupContent#insideContent {
	width: 570px;
}
.litArea div#insideContent table tbody tr td h1 {
	font-size: 1.1em;
}
.litArea div#insideContent table tbody tr td p {
	font-size: .8em;
	line-height: 1.6em;
	padding-left: 24px;
}
.litArea div#insideContent form#form1 table tbody tr td table tbody tr td {
	font-size: .8em;
	line-height: 1.6em;
	padding-left: 4px;
}
.litArea div#literatureContent p {
	font-size: 1em;
	line-height: 1.8em;
	padding-left: 24px;
}
.litArea div#insideContent table tbody tr td p.littypeclass {
	padding-top: 8px;
	font-weight:bold;
}
.litArea div#insideContent h1 {
	font-size: 1.3em;
	padding: 8px 0 2px 16px;
	color:#369;
}
.main img.fullImage {
	width: 955px;
	padding: 6px 0 6px 0;
}
.main #footer { 
	padding: 0 10px 0 20px;
	background:#DDDDDD; 
} 
.main #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.right {
	float: right;
	padding: 0 10px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* Search*/
#ssco-search {
	float: right;
	padding-top: 20px;
}
#submitButton {
	width: 23px;/* Width of button image */
	height: 24px;/* Height of button image */
	margin: 0;
	border: 0;
	padding-bottom: 2px;
	background: url(/SprayWeb/images/common/arrow_btn.jpg) no-repeat;
	text-indent: -9999px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	line-height: 999px; /* Set it higher than your image height */
    overflow: hidden; /* Hide the text */
	vertical-align: middle;
	}
#ssco-search img {
	vertical-align: middle;
}
.main #searchContent { 
	margin: 0; 
	padding: 6px 0 7px 70px; 
	width: 716px;
	z-index: 1;
} 
/*End Search*/
#topcontent img {
	float: left;
}
#topheaders ul, #topheaders-visible ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#topheaders ul li {
	color:#CCC;
	padding: 0 0 0 12px;
	font-size: 1.2em;
	margin: 0;
	text-shadow: #000 0px 1px 0, #fff 0 -1px 0;
}
#topheaders ul li.videoFeature, #topheaders-visible ul li.videoFeature {
	color:#FFF;
	padding: 10px 0 10px 10px;
	font-size: 1em;
	margin: 0;
	background-image: url(/SprayWeb/images/common/right_head_bckgnd.jpg);
	background-repeat: repeat-x;
	text-shadow: 0 1px 1px #000;
	background-color:#888;
}
#topheaders ul li.videoFeature a:link, #topheaders ul li.videoFeature a:visited, #topheaders-visible ul li.videoFeature a:link, #topheaders-visible ul li.videoFeature a:visited {
	padding-bottom: 10px;
	text-decoration:underline;
}
#topheaders ul li a:link, #topheaders ul li a:visited {
	color:#CCC;	
	text-decoration: none;
}
#topheaders ul li a:hover, #topheaders ul li a:active {
	color:#F60;	
	text-decoration: none;
}
#topheaders ul li.tophead {
	background-image: url(/SprayWeb/images/common/right_head_bckgnd.jpg);
	background-repeat: repeat-x;
	height: 30px;
	padding: 10px 0 0 10px;
	margin: 0;
	color:#CCC;
	font-family: 'PT Sans', Arial, Helvetica;
	letter-spacing: .2em;
	font-weight:700;
}
#topheaders ul li.topimage {
	margin:0;
	padding:0;
	display: block;
	z-index:-9999;
	vertical-align:bottom;
}
.main div#topheaders ul li.topimage img, .main div#topheaders-visible ul li.topimage img {
	margin:0;
	padding:0;
	display: block;
	z-index:-9999;
	vertical-align:bottom;
	border:none;
}
.main div#topheaders ul li.topimage a {
	margin:0;
	padding:0;
	display:block;
	/*height: 1%;*/
	color:#999;
}
/*4 Balls*/
#nozzles {
	width: 232px;
	background-image: url(/SprayWeb/images/home/nozzle_bckgnd.jpg);
	float: left;
	padding: 0 1px 0 0;
	margin: 0;
	height: 154px;
}
#control {
	width: 241px;
	background-image: url(/SprayWeb/images/home/control_bckgnd.jpg);
	float: left;
	padding: 0 1px 0 0;
	margin: 0;
	height: 154px;
	background-repeat: no-repeat;
}
#analysis {
	width: 238px;
	background-image: url(/SprayWeb/images/home/analysis_bckgnd.jpg);
	float: left;
	padding: 0 1px 0 0;
	margin: 0;
	height: 154px;
}
#fabrication {
	width: 240px;
	background-image: url(/SprayWeb/images/home/fabrication_bckgnd.jpg);
	float: left;
	margin: 0;
	padding: 0;
	height: 154px;
}
#nozzles h2, #control h2, #analysis h2, #fabrication h2 {
	font-size: 1.2em;
	color:#333;
	padding-left: 55px;
	padding-top: 21px;
	margin: 0;
	text-shadow: 0 1px 2px #fff;
	font-family: 'PT Sans', Arial, Helvetica;
	font-weight:700;
}
#control p, #analysis p, #fabrication p {
	padding: 20px 60px 0 18px;
	margin: 0;
	line-height: 1.3em;
}
#nozzles p {
	padding: 20px 58px 10px 18px;
	margin: 0;
	line-height: 1.3em;
}
#nozzles p img, #control p img, #analysis p img, #fabrication p img {
	padding-top: 5px;
	margin: 0;
}
#fabrication p.go_btn {
	padding: 0 0 0 160px;
	margin:0;
}
.tophead {
	margin: 0;
	padding: 0;
}
/*End 4 Balls*/
#bottomlinks {
	width: 955px;
	height: 130px;
	background-image:url(/SprayWeb/images/common/bottomlink_bckgnd2.jpg);
	background-repeat: repeat-x;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	padding: 2px 0 2px 0;
	margin-top: 4px;
}
	
.footerlinks h3, div#catalog h3 {
	font-size: 1em;
	color:#333;
	margin: 0;
	padding-bottom: 5px;
	text-shadow: 0 1px 1px #fff;
}
div.footerlinks {
	float: left;
	width: 150px;
	padding: 10px 0 0 10px;
}
div.footerlinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.footerlinks ul li {
	margin: 0;
	padding-left: 10px;
	font-size: .85em;
	line-height: 1.5em;
	color:#666;
}
div.footerlinks ul li a:link, div.footerlinks ul li a:visited {
	color:#666;	
	text-decoration: none;
}
div.footerlinks ul li a:hover, div.footerlinks ul li a:active {
	color:#F60;	
	text-decoration: none;
}
div#animation {
	width:185px;
}
div#techUpdates {
	width: 230px;
}
div#webSites {
	width:230px;
	margin-bottom:5px;
}
div#newProducts {
	width: 250px;
}
div#techUpdates ul li a.specialLink, div#techUpdates ul li a.specialLink:visited {
	padding: 2px 4px 2px 2px;
	color:#CCC;
	font-weight:600;
}
div#techUpdates ul li a.specialLink:hover, div#techUpdates ul li a.specialLink:active {
	color:#F60;
}
div#catalog {
	width: 200px;
	float: left;
	height: 120px;
	padding: 10px 0 0 0;
}
div#catalog h4 {
	font-size: 1em;
	color:#666;
	margin: 0;
	padding: 0 0 4px 0;
	text-decoration:none;
}
div#catalog h4 a:link, div#catalog h4 a:visited {
	color:#036;
	text-decoration:underline;
}
div#catalog h4 a:hover, div#catalog h4 a:active {
	color:#F60;
}
div#catalog p {
	color: #666;
	margin: 0;
	padding: 0 0 2px 0;
	font-size: .85em;
}
div#catalog p a:link, div#catalog p a:visited {
	color: #666;
	text-decoration:none;
}
div#catalog p a:hover, div#catalog p a:active {
	color:#F60;
	
}
div#catalog img {
	float: right;
}
div#container div#footer {
	width: 930px;
	margin: 0;
	padding-top: 2px;
	background-color:#FFF
}
div#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
div#footer ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
	font-size: .85em;
	color:#999
}
div#footer ul li a:link, div#footer ul li a:visited {
	color:#999;
}
div#footer ul li a:hover, div#footer ul li a:active {
	color:#F60;
}
div#footer img {
	float: right;
	padding-right: 5px;
}
/*Navbar New*/
div#navbar ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 955px;
	border-bottom: 1px solid #CCC;
	list-style: none;
	font-size: 1em;
	background-image: url(/SprayWeb/images/common/navbar_bckgnd.jpg);
	background-repeat: repeat-x;
	display: inline;
	color: #666;
}
ul#topnav li {
	float: left;
	margin: 0; 
	padding: 6px 0 0 0;
	position: relative;
	z-index: 1000;
}
ul#topnav li a {
	float: left; 
	
	height: 21px;
}
ul#topnav li:hover a, ul#topnav li a:hover { 
	background-position: left bottom;
	color: #F60;
	}
ul#topnav a.nozzles {
	width: 117px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.systems {
	width: 145px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.fabricated {
	width: 143px; 
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.markets {
	width: 166px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.literature {
	width: 76px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.ispray {
	width: 62px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.sprayware {
	width: 85px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.services {
	width: 79px;
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.contact {
	width: 70px; 
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
/* RESOURCES MAIN NAVIGATION MENU */
ul#topnav a.resources-buy {
	width: 310px; 
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.resources-rep {
	width: 310px; 
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
ul#topnav a.resources-requests {
	width: 310px; 
	text-align: center;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #FFF;
	font-weight:400;
}
/* RESOURCES MAIN NAVIGATION MENU */
ul#topnav li .sub {
	position: absolute;	
	top: 28px; left: 0;
	background: #333;
	padding: 6px 10px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index:9999;
}
ul#topnav li .row {
	clear: both; 
	float: left; 
	width: 100%; 
	margin-bottom: 10px; 
	z-index:9999;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; 
	padding: 0;
	width: 150px;
	float: left;
	z-index:9999;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	z-index:9999;
	line-height: .9em;
}
ul#topnav .sub ul li h2 {
	padding: 2px 0 3px 0;  
	margin: 0;
	font-size: .95em;
	font-weight: 600;
	z-index:9999;
	line-height: 1em;
}
ul#topnav .sub ul li h2 a {
	padding: 2px 0 5px 0;
	background-image: none;
	color: #FFF;
	font-weight: 600;
	font-size: .95em;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 3px 3px 3px 10px;
	display: block;
	text-decoration: none;
	color:#CCC;
	font-size: .9em;
	font-weight: bold;
}
ul#topnav .sub ul li a:hover, ul#topnav .sub ul li a:active {
	color: #F60; 
	background-position: 5px 12px;
}
div#navbar ul#topnav .sub ul li h2 a:hover, ul#topnav .sub ul li h2 a:active {
	color: #F60; 
	background-position: 5px 12px;
	}
/*Tabs*/
#extraTabs {
	width: 955px;
	padding: 5px 0 5px 0;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
ul.tabs li a:hover {
	background: #ccc;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background-image: url(/SprayWeb/images/common/tab_bckgnd.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px solid #333; /*--Makes the active tab look like it's connected with its content--*/
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
.tab_container {
	/*border: 1px solid #999;
	border-top: none;
	border-bottom: none;*/
	overflow: hidden;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
}
.tab_content {
	padding: 10px 60px 10px 10px;
	font-size: 1em;
	margin-bottom: 5px;
}
.tab_content img {
	padding: 0 3px;
}
.thinCol {
	width: 355px;
	float: left;
	padding-top: 4px;
}
.thickCol {
	width: 470px;
	float: left;
	margin: 10px 0 15px 0;
}
.colspan0 {
	width:100%;
	float:left;
	padding-top:4px;
}
.colspan1 {
	width:85%;
	margin-left:15px;
	float:left;
	padding-top:4px;
	
}
.colspan2 {
	width:40%;
	float:left;
	padding-top:4px;
	padding-right:6px;
	
}
.colspan3 {
	width:33.3%;
	float:left;
	padding-top:4px;
	
}
.colspan4 {
	width:25%;
	float:left;
	padding-top:4px;
	
}
.colspan5 {
	width:66.6%;
	float:left;
	padding-top:4px;
	
	font-size: 11px;
}
.colspan6 {
	width:16.4%;
	float:left;
	padding-top:4px;
	
	font-size: 11px;
}
.colspan7 {
	width:14%;
	float:left;
	padding-top:4px;
	
	font-size: 11px;
}
/*Tabs Content*/
div.items div div.tab_caption {
	width: 145px;
	margin:0;
	padding: 5px 10px 5px 10px;
	border-right: 1px #999 dotted;
}
.tab_caption h4 {
	padding: 2px 0 6px 0;
	margin: 0;
	color: #036;
	font-size: .85em;
	font-family: Lucida Grande, Arial, Helvetica;
}
.tab_caption h5 {
	padding: 2px 0 6px 0;
	margin: 0;
	color: #036;
	font-size: 12px;
	font-family: Lucida Grande, Arial, Helvetica;
}
.tab_caption h4 a:link, .tab_caption h4 a:visited {
	text-decoration: underline;
	color: #036;
}
.tab_caption h4 a:hover, .tab_caption h4 a:active {
	text-decoration: underline;
	color: #F60;
}
.tab_caption p {
	font-size: .85em;
	margin: 0;
	padding: 2px 0 0 0;
	color:#666;
}
.tab_caption p.tabText {
	font-size: .9em;
	margin: 0;
	padding: 2px 0 0 0;
	color:#666;
	line-height:1.2em;
}
.tab_caption ul.tabList {
	font-size: 1em;
	margin: 0;
	padding: 2px 0 0 20px;
	color:#666;
	line-height:1.2em;
}
.tab_caption ul.tabList li {
	padding: 3px 0 3px 0;
}
.tab_caption img {
	margin: auto;
	padding: 0;
	display: block;
}
div.tab_caption a img {
	margin: 0;
	padding: 0;
	border: none;
}
/*Super -Subscript*/
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
#mainContent p.actionCall, #insideContent p.actionCall {
	padding-top: 12px;
}
#sliderContain {
	position: relative;
	margin: 0;
	padding: 0;
}
div#fullContent td p.caption a {
	padding: 4px 4px 4px 0;
}
select.dropdownsmall { 
	font-size: .8em; 
	margin:0; 
	padding:0;
	background-color: #DBE3E9; 
	border: none;
	}
form#languages {
	margin: 0;
	padding: 2px 0 0 0;
}
div.partner {
	margin: 14px 6px 10px 0;
	padding: 0;
	float: left;
	/*background-color:#D2D6DC;*/
	background: url(/SprayWeb/images/backgrounds/partner_bckgnd.jpg);
	background-repeat:repeat-x;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;	
	width: 185px;
}
div.partner h3, div.partner h3 a, div.partner h3 a:visited {
	margin: 0;
	padding: 4px 4px 4px 4px;
	color:#333;
	font-size: 1em;
	text-decoration: none;
}
div.partner h3 a:hover {
	color:#F60;
}
div#mobilenav {
	display:none;
}
/*BeginPrettyPhoto*/
 div.light_rounded .pp_top .pp_left{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat;}div.light_rounded .pp_top .pp_middle{background:#fff;}div.light_rounded .pp_top .pp_right{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat;}div.light_rounded .pp_content .ppt{color:#000;}div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right{background:#fff;}div.light_rounded .pp_content{background-color:#fff;}div.light_rounded .pp_next:hover{background: url(/SprayWeb/images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor: pointer;}div.light_rounded .pp_previous:hover{background: url(/SprayWeb/images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor: pointer;}div.light_rounded .pp_expand{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.light_rounded .pp_expand:hover{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.light_rounded .pp_contract{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.light_rounded .pp_contract:hover{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.light_rounded .pp_close{width:75px;height:22px;background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.light_rounded #pp_full_res .pp_inline{color:#000;}div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.light_rounded .pp_nav .pp_play{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.light_rounded .pp_nav .pp_pause{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.light_rounded .pp_arrow_previous{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat;}div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_rounded .pp_arrow_next{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat;}div.light_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_rounded .pp_bottom .pp_left{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat;}div.light_rounded .pp_bottom .pp_middle{background:#fff;}div.light_rounded .pp_bottom .pp_right{background: url(/SprayWeb/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat;}div.light_rounded .pp_loaderIcon{background: url(/SprayWeb/images/prettyPhoto/light_rounded/loader.gif) center center no-repeat;}div.dark_rounded .pp_top .pp_left{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat;}div.dark_rounded .pp_top .pp_middle{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}div.dark_rounded .pp_top .pp_right{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat;}div.dark_rounded .pp_content_container .pp_left{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}div.dark_rounded .pp_content_container .pp_right{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}div.dark_rounded .pp_content{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}div.dark_rounded .pp_next:hover{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor: pointer;}div.dark_rounded .pp_previous:hover{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor: pointer;}div.dark_rounded .pp_expand{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_expand:hover{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract:hover{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_close{width:75px;height:22px;background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.dark_rounded .currentTextHolder{color:#c4c4c4;}div.dark_rounded .pp_description{color:#fff;}div.dark_rounded #pp_full_res .pp_inline{color:#fff;}div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.dark_rounded .pp_nav .pp_play{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.dark_rounded .pp_nav .pp_pause{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.dark_rounded .pp_arrow_previous{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat;}div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_rounded .pp_arrow_next{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat;}div.dark_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_rounded .pp_bottom .pp_left{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat;}div.dark_rounded .pp_bottom .pp_middle{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}div.dark_rounded .pp_bottom .pp_right{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat;}div.dark_rounded .pp_loaderIcon{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}div.dark_square .pp_left ,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background: url(/SprayWeb/images/prettyPhoto/dark_square/contentPattern.png) top left repeat;}div.dark_square .currentTextHolder{color:#c4c4c4;}div.dark_square .pp_description{color:#fff;}div.dark_square .pp_loaderIcon{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}div.dark_square .pp_content_container .pp_left{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}div.dark_square .pp_content_container .pp_right{background: url(/SprayWeb/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}div.dark_square .pp_expand{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.dark_square .pp_expand:hover{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.dark_square .pp_contract{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.dark_square .pp_contract:hover{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.dark_square .pp_close{width:75px;height:22px;background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.dark_square #pp_full_res .pp_inline{color:#fff;}div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.dark_square .pp_nav .pp_play{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.dark_square .pp_nav .pp_pause{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.dark_square .pp_arrow_previous{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat;}div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_square .pp_arrow_next{background: url(/SprayWeb/images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat;}div.dark_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_square .pp_next:hover{background: url(/SprayWeb/images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor: pointer;}div.dark_square .pp_previous:hover{background: url(/SprayWeb/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor: pointer;}div.light_square .pp_left ,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:#fff;}div.light_square .pp_content .ppt{color:#000;}div.light_square .pp_expand{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.light_square .pp_expand:hover{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.light_square .pp_contract{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.light_square .pp_contract:hover{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.light_square .pp_close{width:75px;height:22px;background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.light_square #pp_full_res .pp_inline{color:#000;}div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.light_square .pp_nav .pp_play{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.light_square .pp_nav .pp_pause{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.light_square .pp_arrow_previous{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat;}div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_square .pp_arrow_next{background: url(/SprayWeb/images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat;}div.light_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_square .pp_next:hover{background: url(/SprayWeb/images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor: pointer;}div.light_square .pp_previous:hover{background: url(/SprayWeb/images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor: pointer;}div.facebook .pp_top .pp_left{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat;}div.facebook .pp_top .pp_middle{background: url(/SprayWeb/images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x;}div.facebook .pp_top .pp_right{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat;}div.facebook .pp_content .ppt{color:#000;}div.facebook .pp_content_container .pp_left{background: url(/SprayWeb/images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y;}div.facebook .pp_content_container .pp_right{background: url(/SprayWeb/images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y;}div.facebook .pp_content{background:#fff;}div.facebook .pp_expand{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.facebook .pp_expand:hover{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.facebook .pp_contract{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.facebook .pp_contract:hover{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.facebook .pp_close{width:22px;height:22px;background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.facebook #pp_full_res .pp_inline{color:#000;}div.facebook .pp_loaderIcon{background: url(/SprayWeb/images/prettyPhoto/facebook/loader.gif) center center no-repeat;}div.facebook .pp_arrow_previous{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default;}div.facebook .pp_arrow_next{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_next.disabled{background-position: -32px -96px;cursor:default;}div.facebook .pp_nav{margin-top:0;}div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px;}div.facebook .pp_nav .pp_play{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px;}div.facebook .pp_nav .pp_pause{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px;}div.facebook .pp_next:hover{background: url(/SprayWeb/images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor: pointer;}div.facebook .pp_previous:hover{background: url(/SprayWeb/images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor: pointer;}div.facebook .pp_bottom .pp_left{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat;}div.facebook .pp_bottom .pp_middle{background: url(/SprayWeb/images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x;}div.facebook .pp_bottom .pp_right{background: url(/SprayWeb/images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat;}div.pp_pic_holder a:focus{outline:none;}div.pp_overlay{background:#000;display: none;left:0;position:absolute;top:0;width:100%;z-index:9500;}div.pp_pic_holder{display: none;position:absolute;width:100px;z-index:10000;}.pp_top{height:20px;position: relative;}* html .pp_top{padding:0 20px;}.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_top .pp_middle{left:0;position: static;}.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_content{height:40px;}.pp_fade{display: none;}.pp_content_container{position: relative;text-align: left;width:100%;}.pp_content_container .pp_left{padding-left:20px;}.pp_content_container .pp_right{padding-right:20px;}.pp_content_container .pp_details{float: left;margin:10px 0 2px 0;}.pp_description{display: none;margin:0 0 5px 0;}.pp_nav{clear: left;float: left;margin:3px 0 0 0;}.pp_nav p{float: left;margin:2px 4px;}.pp_nav .pp_play,.pp_nav .pp_pause{float: left;margin-right:4px;text-indent: -10000px;}a.pp_arrow_previous,a.pp_arrow_next{display:block;float: left;height:15px;margin-top:3px;overflow: hidden;text-indent: -10000px;width:14px;}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}.pp_gallery{left:50%;margin-top: -50px;position:absolute;z-index:10000;}.pp_gallery ul{float: left;height:35px;margin:0 0 0 5px;overflow: hidden;position: relative;}.pp_gallery ul a{border:1px #000 solid;border:1px rgba(0,0,0,0.5) solid;display:block;float: left;height:33px;overflow: hidden;}.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff;}.pp_gallery ul a img{border:0;}.pp_gallery li{display:block;float: left;margin:0 5px 0 0;}.pp_gallery li.default a{background: url(/SprayWeb/images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px;}.pp_gallery li.default a img{display: none;}.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px !important;}a.pp_next{background: url(/SprayWeb/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: right;height:100%;text-indent: -10000px;width:49%;}a.pp_previous{background: url(/SprayWeb/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: left;height:100%;text-indent: -10000px;width:49%;}a.pp_expand,a.pp_contract{cursor: pointer;display: none;height:20px;position:absolute;right:30px;text-indent: -10000px;top:10px;width:20px;z-index:20000;}a.pp_close{display:block;float: right;line-height:22px;text-indent: -10000px;}.pp_bottom{height:20px;position: relative;}* html .pp_bottom{padding:0 20px;}.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_bottom .pp_middle{left:0;position: static;}.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px;}#pp_full_res{line-height:1 !important;}#pp_full_res .pp_inline{text-align: left;}#pp_full_res .pp_inline p{margin:0 0 15px 0;}div.ppt{color:#fff;display: none;font-size:17px;margin:0 0 5px 15px;z-index:9999;}.clearfix:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}.clearfix {display: inline-block;}* html .clearfix {height:1%;}.clearfix {display:block;}
 /*EndPrettyPhoto*/
 /*BeginScrollableButtons*/
 /* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../automated_systems/images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:40px 10px;
	cursor:pointer;
	font-size:1px;
}
/* right */
div#sliderContain a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px; padding: 0;}
div#sliderContaina.right:hover 		{ background-position:-30px -30px; }
div#sliderContaina.right:active 	{ background-position:-60px -30px; } 
/* left */
div#sliderContain a.left				{ margin-left: 0px; padding: 0;} 
div#sliderContain a.left:hover  		{ background-position:-30px 0; }
div#sliderContain a.left:active  	{ background-position:-60px 0; }
/* up and down */
a.up, a.down		{ 
	background:url(../automated_systems/images/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}
/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }
/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 
/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}
/*EndScrollableButtons*/
/*BeginScrollableHorizonatal*/
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 680px;
	height:140px;
	margin-bottom: 4px;
	/* custom decorations */
	border:1px solid #ccc;
	background:url(/SprayWeb/images/backgrounds/slider_bckgnd_140px.png) repeat-x;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color:#FFFFFF;
}
/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left;
	width:680px;
}
/* single scrollable item */
.scrollable img {
	float:left;
	margin:0 2px 4px 4px;
	/*background-color:#fff;*/
	padding:2px;
	/*border:1px solid #ccc;*/
	width:100px;
	height:100px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.scrollable img.plain {
	border: none;
	padding: 10px 0 0 0;
}
/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/*EndScrollableHorizonatal*/
div.fullMobile#litContent {
	display: none;
}
div#insideContent ul li span.mobilelink, div#container div#navbar ul#topnav li span.mobilelink a.literature, div.fullMobile#insideContent p span.mobilelink b a {
	display: none;
}
#iFrameContainer { 
	width: 720px; 	
	background: #FFF;
	margin: 0 auto;
	padding: 0;
} 
table.formText {
	width: 75%;
}
table.insideformText, p.insideformText, table.insideformText td {
	font-size: .9em;
}
body.main div#fullContent.fullMobile form#form1 {
	text-align: left;
	margin: 5px 0 0 10px;
	font-size: 1.2em;
}
div#newProducts.footerlinks img {
	float:left; 
	display:inline; 
	padding-right:3px;
	padding-left:5px;
}
/* Literature Container */
div.criteriaContainer {
	width: 930px;
	position:fixed;
	background:#fff;
	z-index:2;
}
div.litContainer {
	width: 930px;
	z-index:1;
}
div.criteriaContainer div.litCriterialeft, div.criteriaContainer div.litCriteriacenter, div.criteriaContainer div.litCriteriaright {
	height:200px;
	width: 33.3%;
	text-align:left;
	float: left;
	background:#fff;
}
body.litArea div.litContainer {
	overflow: scroll-y;
	top: 215px;
	left:0;
	position:absolute;
}
div.litContainer div.litColumn {
	width: 50%;
	text-align:left;
	float: left;
}
div.litContainer div.litColumn p.littypeclass {
	font-weight:bold;
	font-size:1.2em;
}
div.litContainer div.litColumn p {
	padding: 4px 8px;
}
/* End Literature Container */
div.resources {
	width:220px; 
	height:190px; 
	float:left; 
	margin: 5px 5px 15px 10px;
	border:#DDD solid 1px; 
	background-color:#efefef; 
	align:center;
	text-align: center;
}
	

	
	
	
	
